@media (min-width: 481px) and (max-width: 1024px) {
  
    .row.slider-nav.slick-initialized.slick-slider {
      height: 100%;
      margin-left: 0;
    }
    .product-layout .image {

    width: auto !important;
    }
    .col-md-9.x3 {
      flex: 0 0 100% !important;
      max-width: 100% !important;
    }
    .col-md-9.x3.col-md-12 {
      flex: auto !important;
      max-width: 66.6% !important;
      margin: 0 !important;
  }
  .cat-product-layout.col-md-3 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .sm-card-slider > a {
display: none;
  }
  .special_block-info h4 {
    font-size: 26px !important;
    margin: 0 !important;
  }
  .special_block-img {
    background-size: contain !important;
    margin: 0 !important;
    flex: 0 0 20%;
    max-width: 20%;
    width: 100% !important;
    height: 60px !important;
    max-height: 100%;
  }
  .prop_name {
    display: inline-flex !important;
    gap: 10px;
    align-items: center;
  }
  #information-information .product-thumb-best.product-thumb-viewed-home {
    display: flex;
    flex-direction: column;
  }
  .deivery-tab_points-content {
    margin-bottom: 20px;
  }
  #information-information .container .row > .col-12 {
    padding: 0;
  }
  .deivery-tab_points-wrap {
    flex-direction: column;
  }
  .deivery-tab_points-content-card ul li {
    text-align: left;
  }
  .delivery_tab-nav .nav-item {
    margin: 0;
  }
  .delivery_tab-nav {
    justify-content: space-between;
    flex-wrap: nowrap;
  }
  .nav-justified .nav-item {
    flex: 0 0 19%;
    max-width: 20%;
  }
  .tab-content>.active > section {
    padding: 0;
  }
  .fade:not(.show) {
    opacity: 1;
  }
  .deivery-tab_points-head {

    width: 100% !important;
    height: 100px !important;
    background-repeat: repeat !important;
    background-size: cover !important;
  }
  .prop_permounth-symbol {
  
      padding-left: 0;
      font-size: 13px;
      min-width: 60px;

  }
  .prop_name span {
    font-size: 14px;
    display: flex;
    position: relative;
    top: 0;
    flex-direction: column;
    padding: 0;
  }
  .prop_name span span {
    padding: 0;
  }
  div#propPP {
    padding: 20px;
  }
  #account-wishlist #content .row > .col-md-3 {
    flex: 0 0 33.3% !important;
    max-width: 33.3% !important;
  }
  #account-wishlist #content .row > .col-md-3 .product-card_stock p {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #account-wishlist #content .row > .col-md-3 .product-card_img {
    height: 200px !important;
    background-size: contain !important;
  }
  .product-thumb-best.product-thumb-viewed-home {
    min-width: unset !important;
    height: 100% !important;
  }
  .special_block-info {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .special_block {
    gap: 5%;
    padding: 20px !important;
    height: 130px !important;
  }
  .special_block-info p {
    margin: 0 !important;
    font-size: 13px !important;
    line-height: 16px !important;
  }
  
  .sm-card-slider > a:first-child {
    display: block;
      }
      .flex-wrap-filter, .show-content-item {
        padding-left: 0;
      }
      .x3 div div .product-top {
    margin: 0 10px 0 auto;
    padding: 10px;
    display: inline-flex;
    gap: 19px;
    left: unset;
    align-items: center;
    width: auto;
    top: 10px;
    right: 0;
    }
    .row.category-section-top {
      flex-direction: column;
      align-items: flex-start;
  }
    .col-md-4.offset-md-4.col-xs-6.category-section-top-sort-block {
      z-index: 1;
      margin-top: -60px;
    margin-bottom: 60px;
    }
    #product-compare #content {
      padding: 0;
    }
    .compare-table tbody tr td:first-child {
      box-shadow: 3px 0px 8px 0px rgb(0 0 0 / 10%);
  }
    .compare-table, .compare-table tbody {
      border: none !important;
      background: white;
      border-bottom: 1px solid #e5e5e5 !important;
    }
    .table-responsive-md {
      overflow: scroll;
      margin-left: -15px;
    }
    .product-thumb img {
      padding: 5px;
    }
    .x3 .product-thumb {
      display: flex; 
      flex-direction: column;
    }
    .x3 div div .product-top i {
      margin: 0;
    }
      .filter-sidebar_bttn {
        width: 100% !important;    
      }
      .category-section-top-sort-block {
        padding-right: 0!important;
        margin-left: auto;
        width: 300px;
        max-width: 50%;
        flex: 0 0 100%;
        padding-left: 0;
    }
    .row {
      margin-left: 0;
      margin-right: 0;
    }
    .instock-mobile .text-center {
      padding-bottom: 8px;
    }
    .col-md-9.x3 a.category-baner-mkt-wrap {
      width: 33.3%;
    }
    .col-md-9.x3.col-md-12 a.category-baner-mkt-wrap {
      width: 50%;
    }
    
    a.category-baner-mkt-wrap img {
      width: 100%;
      object-fit: cover;
      padding-right: 4px;
      box-shadow: 0px 5px 10px rgb(0 0 0 / 20%) !important;
  }
  header .bttn-primary {
    margin-left: 0 !important; 
    max-width: 60px;
  }
  header .bttn-primary svg{
    margin: 0;
  }
  .logo-md {
    height: auto !important;
    top: 0 !important
  }
  .header-menu-button-block, .logo_img-block {
    align-items: center;
  }
  #cart-total {
    top: 4px;
  }
  .bttn-search .hide-sm {
    display: none !important;
  }
  .footer-top-icon-position svg {
    height: 22px;
    width: auto;
  }
  .footer-top-icon-position a {
    margin-right: 0;
  }
  .footer-bonus-text {
    font-size: 12px!important;
    line-height: 20px;
    margin: auto;
}
.footer-top > .col-md-5 {
  flex: 0 0 25%;
}
.footer-top > div:last-child {
  flex: auto;
    max-width: 50%;
    padding-right: 0;
}
.footer_buttom-wrap .bttn-primary {
  width: inherit !important;
}
.footer-form {
  margin-right: 0 !important;
}
.footer-form .col-md-5 {
  padding-right: 0;
}
.contact_phone {
  font-size: 14px !important;
}
footer .col-6.col-md-12 {
  padding: 0 !important;
}
.footer-email {
  display: inline-flex;
    align-items: center;
gap: 10px;
}
.footer_main:nth-child(4) {
  padding-left: 0;
}
.callback_button {
  display: none;
}
.bo_title h3 {
  font-size: 18px;
}
.baner-best img {
  object-fit: cover;
}
.bo-block > .col-md-3 , .bo-block > .col-md-9 {
  padding: 0;
}
.bo-nav-tabs-best-product li a, .interesting-block-nav li a {
  font-size: 12px;
}
.bo-nav-tabs-best {
  padding: 0 5px;
}
.seo-reviews {
  flex-direction: column-reverse;
    padding: 60px 0 !important;
}
.seo-reviews-block, .seo-reviews-img {
  width: 100%;
  flex: 0 0 100%;
  max-width: 100%;
}
.seo-reviews-img {
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
}
.quote-wrapper {
margin-bottom: 194px;
bottom: 0;
}
#common-home div#content {
padding: 0;
}
.bttn-slick-prev {
left: 5px !important;
}
.bttn-slick-next {
right: 5px !important;
}
.seo-reviews .map {
    right: 0;
    top: 480px;
    width: auto;
    position: absolute;
}
.seo-reviews .map img {
max-width: 220px;
}
.seo-reviews .text-4, .seo-reviews .text-2, .seo-reviews .text-3 {
max-width: 220px;
max-height: 220px;
}
.seo-reviews .text-4 {
top: -40px;
}
.seo-reviews .text-2 {
    right: 90%;
    bottom: 75%;
}
.seo-reviews .text-3 {
    right: 75%;
    bottom: 70%;
}
.line-rev1 {
transform: rotate(54deg);
    left: -103px;
}
.line-rev2 {
transform: rotate(22deg);
top: -13px;
left: -305px;
}
.line-rev3 {
top: 105px;
}
.col-md-6.order-1.order-md-2.seo-reviews-block {
      display: flex;
    flex-direction: column;
    align-items: center;
padding-bottom: 50px;
}
.footer-schedule, .footer-email {
font-size: 12px !important;
}
.footer_main > .col-sm-3:nth-child(5) {
padding: 0 !important;
}
.footer-top_section {
height: 100px !important;
display: flex;
align-items: center;
margin-top: 80px;
}
.footer-top {
margin-top: 0 !important;
}
.dropdown .dropdown-menu-home.show {
transform: translate3d(0px, 45px, 0px)!important;
}
.sm-menu-header-bottom {
    display: flex;
    justify-content: space-between;
    padding: 13px;
    background-color: #647382;
    color: white;
}
a.sm-menu-header-login-link {
    color: white;
    font-size: 14px;
    display: flex;
    align-items: center;
}
.sm-menu-header-bottom > div:last-child {
    display: flex;
    align-items: center;
}
.lang-mobile {
    display: flex;
    padding: 13px;
    background-color: #2c3946;
    justify-content: space-between;
}
.language-breake, .language_ru, .language_ua {
color: white !important;
}
.dropdown-menu-home li:nth-child(15) {
  opacity: 1;
}
.close-button-bottom-svg {
  margin-right: 8px;
}
.mm_drop {
height: auto;
}
.dropdown-menu-home li:nth-child(14) .bottom-menu {
  display: none;
}
div .cat-product-thumb:hover .product_bottom {
display: none;
}
.cat-product-thumb 
.bkt-content > div, .col-12.content-bkt-mobile, .background-bkt, .thumbnails {
padding: 0;
}
.thumbnails > li {
max-width: 90%;
}
.thumbnails > li > a {
    display: block;
    max-width: 100%;
    position: relative;
}
.modal-body .thumbnails > li > a > img {
  margin: 0;
    padding: 20px;
    height: auto !important;
}
.thumbnails > li > a > img {
max-width: 100%;
    object-fit: cover;
    
}
.slide-group-bkt {
position: relative !important;
    top: 0px !important;
    right: 0 !important;
margin-top: 80px;
width: calc(14% + 30px);
}
.youtube_button {
    margin-left: 0 !important;
    top: 0 !important;
    left: 0 !important;
    margin-bottom: 0 !important;
    position: absolute !important;
    width: calc(14% + 30px);
    display: flex !important;
    height: 14%;
    justify-content: center;
    align-items: center;
}
.showrooms-baner img {
width: 100%;
}
.modal-dialog {
max-width: calc(100% - 20px) !important;
}
#imageModal .modal-body {
  display: flex;
  flex-direction: column;
}
.modal-header-see {
  position: relative;
} 
.modal-body .thumbnails {
  height: 100%;
}
.popua-extra-img-position {
  max-height: 100%;
}
.modal-body .extra-img-slide {
  max-height: 75%;
}
.name-right {
  width: auto;
  max-width: 35%;
}
.name-left {
  width: 25%;
}
.name-left img {
  max-width: 100%;
  width: auto;
}
.modal-body .product-table-cart .product-table-body .total,.modal-body .product-table-body .product-table-cart .quantity{
  padding-top: 10px;
}
.modal-price {
  margin: 0 20px 20px 20px;
  width: auto;
}
.bkt-nav {
    position: relative;
}
.image-additional a img {
box-shadow: 0 0 15px 0px rgb(0 0 0 / 7%);
    margin: 8px;
}
.extra-img-slide-new {
max-width: none !important;
}
.bkt-options {
margin-top: 100px;
padding: 0;
}
.product_attr_stickers-row {
bottom: -100px !important;
}
.bkt_manufacturer-img img {
width: auto !important;
}
#product .row .col-6.col-md-3.col-lg-6 {
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0;
}
#product > .row:first-child {
margin-top: 50px;
} 
.col-6.pr-0.bkt_manufacturer-img {
padding: 0;
flex: 0 0 25%;
}
.row.manufacturer {
    justify-content: flex-start;
    align-items: center;
}
.manufacturer_text a {
top: 0;
}
.manufacturer a img {
bottom: 0;
}
#hpmodel {
   width: 50%;
    left: 0;
}
#hpmodel .form-control {
    width: 100%;
}
.col-6.bkt-custom-size-block {
padding-right: 0;
}
.bkt-price-container {
justify-content: space-between;
}
.bkt-price-container .col-7.pr-0 {
    padding: 0;
}
.bkt-price-container .btn-group-svg {
right: 0;
padding: 0;
}
.bkt-price-container .main-price, .sub-option_block {
margin: 0;
}
.bkt-price-container .ibttn {
height: 35px;
width: 35px;
}
.bkt-buttons-buy-block-credit-fix {
display: flex;
    align-items: center;
    gap: 7px;
}
.bkt-buttons-buy-block {
flex: 0 0 50%;
}
i.ibttn.ibttn-share.ibttn-bkt {
    margin-right: 0;
}
.col-md-6.show-md {
display: none !important;
}
.col-md-6.col-lg-12.bkt-banner-group-mobile, .col-12.bkt-banner-mobile, .col-lg-6.bkt-characteristic, aside#column-right, div#review-question-answer-module, .popua-extra-img-position {
    padding: 0;
}
 .col-md-6.col-lg-12.bkt-banner-group-mobile > .row {
flex-wrap: nowrap;
flex-direction: row;
margin-top: 40px;
}

.showrooms-baner {
margin-top: 0 !important;
}
.bkt-available {
justify-content: flex-start;
}
.col-lg-6.pl-0.bkt-description {
padding-right: 0px;
}
.bkt-description-block {
margin-top: 40px;
}
.description {
padding-bottom: 30px;
min-height: unset;
}
#name-review-question-answer-module {
top: 0;
margin-top: 35px;
}
.qna-summary-section {
margin: 0;
}
.itog-block {
margin-top: 35px;
}
.rr-tab-nav_item {
margin-top: 60px;
}
.col.rr-nav-wrap {
padding: 0;
}
.img-slide-viewed .arrow-slick-next {
    right: -10px;
}
.arrow-slick-prev {
left: -10px !important;
}
#product-product:nth-child(2) {
visibility: hidden;
}
.row.tab-description > div, div#tab-review .row > div, div#itog-review #user-estimate-module, div#itog-review .row .hdln-4, div#itog-review .rating-all, .col-6.col-md-2.order-2.order-md-3.circle-wrap, .row.reviews-btn-group > div, .row.reviews-btn-group, .col-md-2.order-4, .tab-description .product-small .row > div, div#tab-question .row > div, div#image-tab .row > div, div#product-product .row > div, #product-category div#content .row > div 
 {
padding: 0 !important;
}
.col-lg-8.order-2.order-lg-1.atributes-tab-block-mobile {
  margin-top: 20px;
}
div#itog-review {
  margin-top: 20px !important;
  padding: 0;
}
div#itog-review > .row {
  padding: 20px !important;
  justify-content: space-between;
}
.progress-block-progress {
max-width: 109px !important;
}
table.progress-block td, .rating-all a, .circle1-text, div#itog-review button, .status {
  font-size: 12px !important;
}
.special_fire {
  z-index: 1;
}
.product-small {
margin-top: 0 !important;
}
.row.product-small_option-wrap {
  display: none;
}
.product-small_thmb, .product-small .btn-buy {
  margin: 0 !important;
}
.product-small .row > div:last-child {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
p.product-small_stock {
  display: flex;
}
.row.product-small_price-wrap {
  margin-bottom: 0;
  gap: 55px;
}
.product-small_price-wrap .price-bkt-spec-symbol {
  font-size: 18px;
  font-weight: 400;
}
.product-small_price-wrap span.autocalc-product-price {
  font-size: 24px;
}
.product-small_price-wrap span.spec3 {
  font-size: 14px;
}
.product-small_price-wrap span.autocalc-product-special {
  font-size: 36px;
  color: #f54e1a;
}
.product-small_price-block ul li h2 {
  margin-top: 25px;
}
.product-small_price-wrap .price-bkt-symbol {
  font-size: 30px;
  color: #f54e1a;
}
.review_header {
  padding: 20px !important;
}
.review_header h4, .review_wrap .hr{
  margin: 0 !important;
}
.bkt-image-tab-img img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
}
.bkt-image-tab-img-block > div {
  flex: 0 0 48%;
    width: 48%;
    margin: 6px;
    min-width: 48%;
  box-shadow: 0 0 15px 0px rgb(0 0 0 / 7%);
}
.bkt-image-tab-img-block .image-additional {
  display: none;
}
.bkt-price-container .main-price {
  margin-top: 24px !important;
}
ul#myTab {
  padding: 20px;
}
.row.tab-recomended-wrap {
  padding: 0;
}
.col-md-3.tab-recomended-item {
  FLEX: 0 0 33% !important;
  MAX-WIDTH: 33% !important;
}
.col-md-3.tab-recomended-item .product-card_img {
  background-size: contain !important;
}
.filter-block-filter {
  flex: auto !important;
    max-width: 33.3% !important;
    padding: 0;
    padding-right: 5px;
    position: absolute;
    visibility: hidden;
}
.panel-default {
  width: auto;
  bottom: 0;
}
#ocfilter-button button {
  max-width: 56px !important;
  margin-left: 5px !important;
}
.ocfilter .form-group .form-control-filter {
  max-width: 75px;
}
.ocfilter .list-group-item .form-inline {
  align-items: center;
  justify-content: space-between;
}
.list-group-item.selected-options {
  visibility: visible !important;
  left: 0;
  width: calc(100vw - 30px);
}
.active-fiter-show {
    display: block;
    visibility: visible;
    position: relative;
}
.ocf-option-values {
  width: 100%;
}
.result-product {
  bottom: 0;
}
#scale-price {
  width: 88%;
}
.flex-wrap-filter {
  align-items: flex-start;
}
.filter-block-filter {
  top: 0;
}
.list-group-item.selected-options {
  top: -80px;
}
}
